<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./index5.css">
</head>

<body>
    <div>
        <div class="header">
            <p>ANA DIAZ-HERNANDEZ - FRONT-END WEB DEVELOPER - GLASSDOOR - HOTTEST JOBS 2016 - RAKUTEN - SENIOR FRONT-END
                WEB DEVELOPER - TALENT SOURCE - WEB DEVELOPER</p>
            <h1>Hottest Jobs in 2016 #2: Web Developer
            </h1>
            <p>JANUARY 19, 2016 | 3 MIN READ</p>
            <a href="https://www.udacity.com/blog/author/christopherwatkins" target="_blank">Christopher Watkins</a>
            <link rel="stylesheet"
                href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        </div>
        <div class="nav">
            <div class="nav-left">
                <a href="./index4.html">Back</a>
            </div>
            <div class="nav-right">
                <ul>
                    <li>Share</li>
                    <li><a href="https://www.fb.com" class="fa fa-facebook"></a></li>
                    <li><a href="https://www.twitter.com" class="fa fa-twitter"></a></li>
                    <li><a href="https://www.linkedin.com" class="fa fa-linkedin"></a></li>
                </ul>
            </div>
        </div>
        <div class="section1">
            <figure>
                <img src="https://www.udacity.com/blog/wp-content/uploads/2016/01/Slack-for-iOS-Upload-1024x536.jpg.webp"
                    alt="udacity Image">
                <figcaption>
                    Image from Udacity.
                </figcaption>
            </figure>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit tenetur asperiores accusantium consequuntur
                quae, ut, eius corporis adipisci odit quod delectus. Culpa tempora maxime dolorem dolor soluta debitis
                aliquam, recusandae aspernatur mollitia non possimus, unde totam doloremque aut eaque at dolorum
                pariatur, excepturi odit! Officia veritatis quae magnam necessitatibus blanditiis!</p>
            <h4>Become a Front-End Web Developer in 4 months.</h4>   
            <button>
                <a href="./index3.html">Learn More</a>
            </button> 
        </div>
    </div>
</body>

</html>